﻿/*** GSA Styling *** /
body,td,div,.p,a,.d,.s{font-family:Verdana, sans-serif}
body,td,div,.p,a,.d{font-size: }
body,div,td,.p,.s{color:#000000}
body,.d,.p,.s{background-color:}
.s{font-size: 80%}
.g{margin-top: 1em; margin-bottom: 1em}
.s td{width:34em}
.l{font-size: }
.l{color: }
a:link,.w,.w a:link{color:#0F7AD1}
.f,.f:link,.f a:link{color:#7777cc}
a:visited,.f a:visited{color:#6E00AB}
a:active,.f a:active{color:#ff0000}
.t{color:#000000}
.t{background-color:#e5ecf9}
.z{display:none}
.i,.i:link{color:#a90a08}
.a,.a:link{color:#008000}
div.n {margin-top: 1ex}
.n a{font-size: 10pt; color:#000000}
.n .i{font-size: 10pt; font-weight:bold}
.q a:visited,.q a:link,.q a:active,.q {color:#0000cc;}
.b,.b a{font-size: 12pt; color:#0000cc; font-weight:bold}
.d{margin-right:1em; margin-left:1em;}
div.oneboxResults {margin-top: 1em;}

/**
* Cascading Style Sheet for GSA Suggest.
*/

/* Classes for suggestion box */

.ss-gac-m {
  background: white;
  border: 1px solid black;
  cursor: default;
  font-size: 13px;
  line-height: 17px;
  margin: 0;
  position: absolute;
  z-index: 99;
  top:20px !important;
  left:0px !important;
  width: 250px !important;
}

.ss-gac-b {
  background: #36c;
  color: white;
}

.ss-gac-c {
  overflow: hidden;
  padding-left: 3px;
  text-align: left;
  white-space: nowrap;
}

.ss-gac-d {
  color: green;
  font-size: 10px;
  overflow: hidden;
  padding: 0 3px;
  text-align: right;
  white-space: nowrap;
  display: none;
}

.ss-gac-b td {
  color: white;
}

.ss-gac-e td {
  font-size: 10px;
  line-height: 15px;
  padding: 0 3px 2px;
  text-align: right;
}

.ss-gac-e span {
  color: #00c;
  cursor:pointer;
  text-decoration: underline;
}

/* Debug console * /

div#ss_debug_console {
  background: #ffefef;
  border: 1px solid #cf7f7f;
  bottom: 2%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 83%;
  height: 60%;
  left: 5%;
  opacity: 0.95;
  overflow: auto;
  padding: 0.5em;
  position: absolute;
  width: 90%;
  z-index: 5000;
}

div#ss_debug_console.expanded {
  height: 60%;
}

div#ss_debug_console.contracted {
  height: 8%;
}

div#ss_debug_console h1 {
  color: #af0000;
  display: inline;
  font-size: 100%;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

div#ss_debug_console button {
  margin: 0em 0.5em;
}

div#ss_debug_console table {
  border-collapse: collapse;
  font-size: 90%;
  line-height: 120%;
  margin-top: 1em;
}

div#ss_debug_console table th {
  padding: 0.2em 1em;
  text-align: left;
}

div#ss_debug_console table td {
  border-top: 1px solid #cf7f7f;
  padding: 0.2em 1em;
}

div#ss_debug_console table td.no {
  text-align: right;
}
/**/







/*** GOOGLE STANDARD CONFIG ***
div#top-navigation
{
    display: none;
}

div#results a span.l,
div#results a:visited span.l,
div#results a:hover span.l
{
    font-family: "VAGRoundedLt_cmh";
    font-weight: normal;
    font-size: 1.4em !important;
}
div#results p.g a,
div#results p.g a:visited,
div#results p.g a:hover
{
    color: #0f7ad1;
    t/ext-decoration: none;
}
div#results a span.l b
{
    font-weight: normal;
}

div#results p.g
{
    padding-top: 14px;
    border-top: 1px solid #e8e8e8;
}
    div#results p.g > font
    {
        display: none;
    }

div#results p.g+table
{
    width: 100%;
    margin-bottom: 14px;
    margin-left: 18px;
    font-size: 14px;
}

div#results td.s b
{
    font-weight: bold;
}

div#results td.s font
{
    font-size: .8em;
    color: #6e00ab !important;
}
div#results td.s a[ctype="cache"]
{
    font-size: .8em;
    color: #6e00ab !important;
}
/*** GOOGLE STANDARD CONFIG ***/






/*** CMH GARY CONFIG ***/
div#top-navigation
{
    display: none;
}

.cmh_search-results-header
{
    margin-bottom: 30px;
    color: #555;
}
    .cmh_srh-keyword
    {
        font-family: "VAGRoundedLt_cmh";
        font-size: 1.2em;
    }
        .cmh_srh-keyword span
        {
            display: block;
            padding-bottom: 5px;
            font-family: "VAGRoundedBT_cmh";
            font-size: 1.7em;
            color: #0f7ad1;
        }
    .cmh_srh-details
    {

    }


.cmh_search-results-single.keymatch
{
}
    .keymatch .cmh_srs-head
    {
        color: #6e00ab;
    }

.cmh_search-results-single
{
    padding: 14px 0;
    border-bottom: 1px solid #e5e5e5;
    color: #555;
}
    .cmh_srs-head
    {
        color: #0f7ad1;
    }
        .cmh_srs-prefix
        {
            display: none;
        }
        .cmh_srs-head a,
        .cmh_srs-head a:hover,
        .cmh_srs-head a:visited
        {
            color: #0f7ad1;
            font-family: "VAGRoundedLt_cmh";
        }
            .cmh_srs-head a span.l,
            .keymatch .cmh_srs-head a
            {
                color: #0f7ad1;
                font-weight: normal;
                font-size: 1.4em !important;
            }

    .cmh_srs-body
    {
        margin-left: 18px;
        font-size: 13px;
    }
        .cmh_srs-body b
        { font-weight: bold; }

        .cmh_srs-body-copy
        {
        }
        .cmh_srs-body-details
        {
            font-size: .8em;
            color: #6e00ab !important;
        }
            .cmh_srs-body-details br:first-child
            { display: none; }
            .cmh_srs-body-details font,
            .cmh_srs-body-details a
            { color: #6e00ab !important; }
/*** CMH GARY CONFIG ***/
